Bug 990124 - [rhevm-dwh_33] - dwh-setup - incorrect parsing of the engine password after otopi based setup
[rhevm-dwh_33] - dwh-setup - incorrect parsing of the engine password after o...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh (Show other bugs)
3.3.0
Unspecified Unspecified
urgent Severity urgent
: ---
: 3.3.0
Assigned To: Sandro Bonazzola
Pavel Stehlik
integration
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 08:45 EDT by David Botzer
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version: rhevm-dwh-3.3.0-7.el6ev.noarch.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
setup-parsing (250.62 KB, text/plain)
2013-07-30 08:45 EDT, David Botzer
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17479 None None None Never

  None (edit)
Description David Botzer 2013-07-30 08:45:39 EDT
Created attachment 780629 [details]
setup-parsing

Description of problem:
dwh-setup - incorrect parsing of the engine password after otopi based setup

Version-Release number of selected component (if applicable):
3.3/is7
jasperreports-server-pro-5.2.0-1.el6ev.noarch
rhevm-reports-3.3.0-7.el6ev.noarch
rhevm-dwh-3.3.0-5.el6ev.noarch

How reproducible:
always

Steps to Reproduce:
1.install rhevm+dwh
2.create VMs
3.check history db

Actual results:
There is no data in history db

Expected results:
should display samples & configuration data

Additional info:
Comment 1 David Botzer 2013-08-21 06:07:41 EDT
Fixed, 3.3/IS10
dwh install correctly, data is aggregated correctly - sample, hour, day
Fixed, 3.3/IS10
Comment 5 Itamar Heim 2014-01-21 17:28:31 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:28:33 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:31:27 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.